{
  "editorLastVersion": "0.6.25a",
  "titleScreenButton": true,
  "playerSettings": {},
  "globalSettings": {
    "safetyProfile": "off"
  },
  "friendSettings": {},
  "safetyProfiles": {},
  "editorRecentProjects": [],
  "serverSettings": {}
}